Subject: [netatalk-admins] [[email-masked]: Solaris2.6 problems (mac problem?)]

From: Mark Luntzel <[email-masked]>
Date: Wed, 1 Apr 1998 10:27:54 -0800

Hi -
    
I've tried grep'ing the archives to no avail.

I keep getting "the file "foo" couldn't be read, because it cannot be found.
Do you want to continue copying?" then I press the continue button and then
the file doesnt copy, neither mac -> solaris or solaris -> mac works. I'm
using 1.4b2 with related patches applied.

Hopefully I havent just overlooked something in the FAQ. the permissions on
the dir are 777 and are in the same group as the connecting user. 

any help with this would be great, thanks.
----- End forwarded message -----